                                <table border=0 cellspacing=0 cellpadding=0 width='100%'>
<%
dim id,topic
sql="select top 1 id,topic,pic from auto where hidden=1 and ispic=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write "    <tr><td align=center>"&pic_fk(rs("pic"),2,"auto_view.asp?id="&id)&"</td></tr>"
  rs.movenext
loop
rs.close
%>
    </table>
